.container {
    width: 1440px;
    height: 3400px;
    background: #FFF;
}

.rectangle3 {
    background-image: url(image/Rectangle\ 3.png);
    width: 100%;
    height: 23%;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
}

.rectangle1 {
    position: absolute;
    width: 100%;
    height: 142px;
    flex-shrink: 0;
    top: 0px;
    background: rgba(153, 93, 93, 0.00);
}

.group2 {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    background-image: url(image/Rectangle\ 2.png);
    background-repeat: no-repeat;
    background-size: 86px 72px;
    width: 86px;
    height: 95px;
    color: #000;
    font-size: 16px;
    font-family: Jost;
    font-style: italic;
    font-weight: 600;
    line-height: normal;
    position: absolute;
    top: 0px;
    left: 50%;
}

.group1 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 597px;
    height: 39px;
    flex-shrink: 0;
    position: absolute;
    top: 101px;
    left: 30%;
}

#text1 {
    color: #000;
    font-size: 32px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.rectangle4 {
    background-image: url(image/Rectangle\ 4.png);
    width: 513px;
    height: 450px;
    flex-shrink: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0px;
    position: absolute;
    top: 790px;
}

.rectangle5 {
    width: 927px;
    height: 450px;
    background: #9CAB70;
    background-size: 100%;
    flex-shrink: 0;
    position: relative;
    left: 513px;
}

h6 {
    color: #FFF;
    font-size: 48px;
    font-family: Kaisei Decol;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
    position: absolute;
    left: 896px;
    top: 820px;
    right: 264px;
}

#kamus {
    display: flex;
    width: 662px;
    height: 173px;
    flex-direction: column;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-size: 32px;
    font-family: Kaisei Decol;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: absolute;
    top: 880px;
    left: 720px;
    right: 58px;
}

.rectangle6 {
    width: 1440px;
    height: 738px;
    flex-shrink: 0;
    background: #EEE;
}

#header2 {
    color: #000;
    font-size: 48px;
    font-family: Kaisei Decol;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: relative;
    left: 431px;
    top: 58px;
    right: 431px;
    bottom: 610px;
}

#name1,
#name2,
#name3,
#name4 {
    color: #000;
    font-size: 24px;
    font-family: Jost;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.group3,
.group4,
.group5,
.group6 {
    width: 274px;
    height: 385px;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#Chamomile,
#Hibiscus,
#Stevia,
#Teh {
    display: flex;
    width: 274px;
    height: 143px;
    flex-direction: column;
    flex-shrink: 0;
    color: #000;
    text-align: center;
    font-size: 16px;
    font-family: Kaisei Decol;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 58px;
}

.ellipseStevia {
    width: 195px;
    height: 190px;
    flex-shrink: 0;
    border-radius: 195px;
    background-image: url(image/Ellipse\ 1\ stevia.png);
}

.ellipseChamomile {
    width: 195px;
    height: 190px;
    flex-shrink: 0;
    border-radius: 195px;
    background-image: url(image/Ellipse\ Chamomile.png)
}

.ellipseTeh {
    width: 195px;
    height: 190px;
    flex-shrink: 0;
    border-radius: 195px;
    background-image: url(image/Ellipse\ Teh.png);
}

.ellipseHibiscus {
    width: 195px;
    height: 190px;
    flex-shrink: 0;
    border-radius: 195px;
    background-image: url(image/Ellipse\ hibi.png);
}

#name1 {
    position: relative;
    top: 305px;
    left: 195px;
}

#name2 {
    position: relative;
    top: 255px;
    left: 540px;
}

#name3 {
    position: relative;
    top: 210px;
    left: 875px;
}

#name4 {
    position: relative;
    top: 158px;
    left: 1177px;
}

.group3 {
    position: absolute;
    top: 1500px;
    left: 96px;
}

.group4 {
    position: absolute;
    top: 1500px;
    left: 474px;
}

.group5 {
    position: absolute;
    top: 1500px;
    left: 800px;
}

.group6 {
    position: absolute;
    top: 1500px;
    left: 1100px;
}

.rectangle7 {
    width: 927px;
    height: 354px;
    flex-shrink: 0;
    background: #9CAB70;
}

.saleoff {
    color: #FFF;
    text-align: center;
    font-size: 64px;
    font-family: Italiana;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
    top: 26px;
}

.coupon {
    display: flex;
    width: 654px;
    height: 103px;
    flex-direction: column;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-size: 32px;
    font-family: Jost;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
    left: 126px;
    top: 40px;
}

.group7 {
    width: 227px;
    height: 57px;
    flex-shrink: 0;
    border-radius: 20px;
    border: 2px solid #68763F;
    background: rgba(255, 255, 255, 0.80);
    position: relative;
    top: 70px;
    left: 350px;
    color: #383F26;
    text-align: center;
    font-size: 32px;
    font-family: Jost;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.contact {
    display: flex;
    width: 205px;
    height: 46px;
    flex-direction: column;
    flex-shrink: 0;
    justify-content: center;
}

.rectangle8 {
    width: 100%;
    height: 355px;
    background-size: auto background-repeat: no-repeat;
    flex-shrink: 0;
    background-image: url(image/Rectangle\ 8.png);
    position: absolute;
    left: 947px;
    top: 2025px;
}

.rectangle10 {
    width: 100%;
    height: 598px;
    flex-shrink: 0;
    background-image: url(image/Rectangle\ 10.png);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    position: relative;
    top: 37px;
}

.rectangle11 {
    width: 607px;
    height: 603px;
    flex-shrink: 0;
    background: #FAFAFA;
    position: absolute;
    top: 2415px;
    left: 30%;
}

.rectangle15 {
    width: 515px;
    height: 56px;
    flex-shrink: 0;
    border-radius: 15px;
    border: 4px solid #9CAB70;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    color: #787B6D;
    font-size: 32px;
    font-family: Jost;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: absolute;
    top: 131px;
    left: 46px;
}

.bigcontact {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-family: Jost;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: absolute;
    top: 36px;
    left: 216px;
}

.rectangle12 {
    width: 515px;
    height: 56px;
    flex-shrink: 0;
    border-radius: 15px;
    border: 4px solid #9CAB70;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    color: #787B6D;
    font-size: 32px;
    font-family: Jost;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: absolute;
    top: 225px;
    left: 46px;
}

.rectangle13 {
    width: 515px;
    height: 135px;
    flex-shrink: 0;
    border-radius: 15px;
    border: 4px solid #9CAB70;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    color: #787B6D;
    font-size: 32px;
    font-family: Jost;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: absolute;
    top: 325px;
    left: 46px;
}

.rectangle14 {
    width: 153px;
    height: 52px;
    flex-shrink: 0;
    border-radius: 15px;
    border: 4px solid #9CAB70;
    background: #68763F;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    color: #FFF;
    text-align: center;
    font-size: 32px;
    font-family: Jost;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: absolute;
    top: 500px;
    left: 406px;
}

.group8 {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    background-image: url(image/Rectangle\ 2.png);
    background-repeat: no-repeat;
    background-size: 86px 72px;
    width: 86px;
    height: 95px;
    color: #000;
    font-size: 16px;
    font-family: Jost;
    font-style: italic;
    font-weight: 600;
    line-height: normal;
    position: absolute;
    top: 3033px;
    left: 50%;
}

.group10 {
    width: 120px;
    height: 27px;
    flex-shrink: 0;
    position: absolute;
    top: 3133px;
    left: 50%;
}

.group9 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 597px;
    height: 39px;
    flex-shrink: 0;
    position: absolute;
    top: 3173px;
    left: 30%;
    color: #000;
    font-size: 32px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}
}

@media (min-width: 1440px) {
    .container {
        width: 100%;
        flex-wrap: wrap;
    }

    .rectangle3 {
        width: auto;
    }

    .rectangle5 {
        width: auto;
    }

    .rectangle6 {
        width: 100%;
    }
}